import cv2

image = cv2.imread('cleaned_skeleton_2_robot.pgm',0)
image2= cv2.imread('map_entry_copy.pgm',0)


for i in range(len(image)):
    for j in range(len(image[i])):
        if(image[i][j]!=0):
            image2[i][j]=0

cv2.imwrite('map_entry_copy_obstacles.pgm', image2)
